body {
  background: white;
}

#content-header-icons {
  background-color: white;
  width: 100%;
  text-align: right;
  padding-top: 10px;
}

#content-header a {
  color: black;
  text-decoration: none;
}

#content-header a:hover {
  color: red;
}

#content-header {
  background-color: white;
  padding: 5px;
  margin-left: 20px;
  margin-top: 25px;
  color: black;
  float: left;
  width: 325px; 
}

#content-header #myname {
  font-family: 'Josefin Sans', sans-serif;
  font-weight: bold;
  font-size: 50px;
}

#content-header #aboutme {
  border-top: 1px solid black;
  padding-top: 10px;
  font-family: 'Josefin Sans', sans-serif;
}

#content-header #thanks {
  margin-top: 30px;
  font-family: 'Josefin Sans', sans-serif;
}

#content-body {
  position: absolute;
  float: right;
  margin-left: 370px; 
  width: 800px;
  background-color: white;
  margin-top: 30px;
}

#article-body {
  font-family: Arial;
  font-size: 11pt;
}

#content-body h1 {
  font-family: 'Josefin Sans', sans-serif;
}

#article-title {
  font-family: 'Josefin Sans', sans-serif;
  font-weight: bold;
  font-size: 20pt;
}

#article-abstract {
  font-family: Arial;
  font-size: 11pt;
  padding-left: 15px;
  margin-bottom: 20px;
}

#article-abstract a {
  color: black;
}

#article-abstract a:hover {
  color: red;
}

#article-date {
  float: right;
  margin-top: 5px;
}

#article-title a {
  color: black;
  text-decoration: none;
}

#article-title a:hover {
  color: red;
}

h2 {
  border-bottom: 1px solid black;
  font-family: 'Josefin Sans', sans-serif;
  font-weight: bold;
}

#article-abstract {
  font-style: italic;
  font-size: 10pt;
}

#tagcloud {
  border: 1px solid black;
  padding: 10px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  color: white;
  background: black;
}

#tagcloud i {
  color: white;
}

#tagcloud a {
  color: white;
  font-family: 'Josefin Sans', sans-serif;
  font-weight: bold;
}

#tagcloud a:hover {
  color: red;
}

#indextitle {
  
}
#indextitle a {
  color: black;
}
#indextitle a:hover {
  color: red;
}
